.zuo{ float:left}
.you{ float:right}
.infotit{ width:214px; padding:0px 10px;}
.infotitbj{ float:left; background: url(../images/info_g08_05.jpg); height:24px; width:170px; padding:10px 0px 0px 11px; color:#009AC1; font-size:12px; font-weight:bold;}
.infotitbj a:link, .infotitbj a:visited {color:#009AC1;  font-size:12px; font-weight:bold; text-decoration: none }
.infotitbj a:hover, .infotitbj a:active {color:#009AC1; font-size:12px; font-weight:bold;  text-decoration: underline }

.infobj{ border:1px solid #AFD0E2}
.infotit2 { padding:22px 0px; color:#009AC1; font-size:22px; font-weight:bold;}
.infotit2 table{ color:#009AC1; font-size:22px; font-weight:bold;}
.infotit2 td{ color:#009AC1; font-size:22px; line-height:30px; font-weight:bold;}

.info {padding:0px 15px 35px 15px; color:#009AC1; font-size:14px; line-height:20px}
.info table{padding:0px; color:#009AC1; font-size:14px; line-height:20px }
.info a:link, .info a:visited {color:#009AC1;  font-size:14px;  text-decoration: none }
.info a:hover, .info a:active {color:#009AC1; font-size:14px;  text-decoration: underline }
.info img{ margin:0px 8px 8px 0px; }
.info td{color:#009AC1; font-size:14px; line-height:20px }

.info2 td{padding:14px; color:#009AC1; font-size:12px; line-height:16px }
.info2 img{ margin:0px 8px 8px 0px; }
.info2 a:link, .info2 a:visited {color:#009AC1;  font-size:12px;  text-decoration: none }
.info2 a:hover, .info2 a:active {color:#009AC1; font-size:12px;  text-decoration: underline }

.more { padding: 10px 25px; font-size: 14px; line-height: 20px; }
.more .fontstyle { color: Gray; font-size: 12px }
.morepage { text-align: center; font-size: 12px; line-height: 16px; word-spacing: 2px; font-weight: bold; margin: 8px 0px }
.morepage a { padding: 2px 4px 0px; border: 1px solid #6693C8; font-weight: normal }
.morepage a:link, .morepage a:visited { background-color: #FFF; color: #6693C8; text-decoration: none }
.morepage a:active, .morepage a:hover { background-color: #6693C8; color: #FFF; text-decoration: none }
.morespace { height: 25px }